Moved from the era of 10.07 in 12.0, and what I need to do

The place to post your WML questions and answers.

Moderators: Forum Moderators, Developers

Forum rules
  • Please use [code] BBCode tags in your posts for embedding WML snippets.
  • To keep your code readable so that others can easily help you, make sure to indent it following our conventions.
Post Reply
dragon_99
Posts: 21
Joined: February 19th, 2015, 2:49 pm

Moved from the era of 10.07 in 12.0, and what I need to do

Post by dragon_99 »

I have just enjoyed an era, but I need it as a dependency to my campaign because I am blunt in utilities, and about areas I generally keep quiet. I added the file era and changed not the correct names of units, ie the presence of gaps in the file name of the unit. Help please!

Я бы просто пользовался эрой ,но она мне нужна в качестве зависимости в мой кампаний ибо я туповат в утилитах ,а про территорий я вообще молчу. Я файл эры добавил и изменил не корректные имена юнитов ,то есть присутствие пробелов в имени файла юнита. Помогите пожалуйсто!

User avatar
Lord-Knightmare
Forum Regular
Posts: 1153
Joined: May 24th, 2010, 5:26 pm
Location: Somewhere in the depths of Irdya, gathering my army to eventually destroy the known world.
Contact:

Re: Moved from the era of 10.07 in 12.0, and what I need to

Post by Lord-Knightmare »

Which MP era are you referring to? You need to tell us the name so that we can be of any help. :)

dragon_99
Posts: 21
Joined: February 19th, 2015, 2:49 pm

Re: Moved from the era of 10.07 in 12.0, and what I need to

Post by dragon_99 »

Lord-Knightmare wrote:Which MP era are you referring to? You need to tell us the name so that we can be of any help. :)
Era of Two Suns. Me is not so important, but it is still desirable. I decided all I needed perenist, it hurts is heavy. Sorry for the speed of answer.

User avatar
Lord-Knightmare
Forum Regular
Posts: 1153
Joined: May 24th, 2010, 5:26 pm
Location: Somewhere in the depths of Irdya, gathering my army to eventually destroy the known world.
Contact:

Re: Moved from the era of 10.07 in 12.0, and what I need to

Post by Lord-Knightmare »

Era of Two Suns. Me is not so important, but it is still desirable. I decided all I needed perenist, it hurts is heavy. Sorry for the speed of answer.
I checked its forum topic and I found that the era has been outdated for around 3 years...

Maybe you can try out some possible substitutes like The Era of Chaos, War of Legends or Ageless Era.

Or, if you really want to resurrect the add-on, you could just update and republish the era under a different name (I think it would be beneficial to contact hart02 before executing such an action).

dragon_99
Posts: 21
Joined: February 19th, 2015, 2:49 pm

Re: Moved from the era of 10.07 in 12.0, and what I need to

Post by dragon_99 »

Lord-Knightmare wrote:
Or, if you really want to resurrect the add-on, you could just update and republish the era under a different name (I think it would be beneficial to contact hart02 before executing such an action).
Well, after some actions era is already working on 1.12. But unfortunately the author did not leave the site is not Idinov way to contact him.

Post Reply